<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.freemud.manager.dao.SaasLinkMonitorLogDao">
    <resultMap id="BaseResultMap" type="cn.freemud.entities.db.SaasLinkMonitorLog">
        <!--
          WARNING - @mbg.generated
        -->
        <id column="id" property="id" jdbcType="INTEGER"/>
        <result column="tracking_id" property="trackingId" jdbcType="CHAR"/>
        <result column="service_name" property="serviceName" jdbcType="VARCHAR"/>
        <result column="uri" property="uri" jdbcType="VARCHAR"/>
        <result column="request" property="request" jdbcType="VARCHAR"/>
        <result column="response" property="response" jdbcType="VARCHAR"/>
        <result column="cost_time_mili" property="costTimeMili" jdbcType="INTEGER" javaType="java.lang.Long"/>
        <result column="gmt_created" property="gmtCreated" jdbcType="TIMESTAMP"/>
    </resultMap>
</mapper>